<?xml version="1.0" encoding="UTF-8"?>
<project name="sdlvncclient" default="help">

    <property environment="env"/>
    <property name="sdk.dir" value="${env.ANDROID_SDK}"/>

    <property file="local.properties"/>
    <property file="ant.properties"/>
    <property file="project.properties"/>

    <import file="${sdk.dir}/tools/ant/build.xml"/>

</project>
